/*
Theme Name: Moderno-Child
Theme URI: https://parkofideas.com/moderno/
Text Domain: moderno-child
Description: Fashion & Furniture Store WooCommerce Theme
License: GNU General Public License v2.0 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0
Template: moderno
Author: parkofideas.com
Author URI: https://parkofideas.com
Tags: right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options, translation-ready
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.wc-esm-method,
.wc_shipping_smartpost {
	display: flex;
	flex-direction: column;
	max-width: 200px;
}
.wc-esm-method td,
.wc-esm-method th,
.wc_shipping_smartpost td,
.wc_shipping_smartpost th {
	text-align: left;
	width: 100%;
}
::-moz-selection { /* Code for Firefox */
  color: #FFF !important;
  background: #333 !important;
}

::selection {
  color: #FFF !important;
  background: #333 !important;
}